iPhone (3194) 3GS can't update to 6.0.1 only to 4.1

Discussion in 'Jailbreaks and iOS Hacks' started by AlvinJarek, Aug 7, 2013.

  1. AlvinJarek macrumors newbie

    Joined:
    Aug 7, 2013
    #1
    I have a 3GS new bootrom, 4.1 8B117, ipad baseband 05.14.02. Done a lot of research and still 3194. Don't have any SHSH Blobs. Really need help (Did they stopped signing 6.0.1?) Tried updating using redsnow, service cannot start and waiting device stuck. Reply ASAP.
     
  2. carlos mara macrumors newbie

    Joined:
    Jul 28, 2013
    #2
    If you dont have SHSH BLOBS you will never unpgrade to 6.0.1 from 4.1, only to 6.1.3( in this version jailbreak for you device is thetered) sorry!
     
  3. AlvinJarek thread starter macrumors newbie

    Joined:
    Aug 7, 2013
    #3
    Thank you so much. I have been forcing may iPhone with uncompatible ipsw. Can I upgrade to 6.1.3 then downgrade without shsh blobs? Or go on tethered?
     
  4. Applejuiced macrumors Westmere

    Applejuiced

    Joined:
    Apr 16, 2008
    Location:
    At the iPhone hacks section.
    #4
    No, you can never restore or downgrade to unsigned firmware without shsh blobs on file. Never ever ever.
    Only options are 4.1 or 6.1.3 tethered.
     
  5. TriJetHero macrumors 601

    TriJetHero

    Joined:
    Oct 13, 2010
    Location:
    World
    #5
    Btw 05.14.02 is not an iPad but standard 3GS BB
     

Share This Page